<section class="intro">

  <div class="intro-wrapper">
    <div class="heading">
      <h1 class="heading__intro">
        <span class="heading__intro--1">Team-</span>
        <span class="heading__intro--2">Scalangular</span>
      </h1>
    </div>

    <div class="intro-image d-none d-sm-block">
      <img class="intro-image__photo" src="assets/images/home/keyboards-small.jpeg" alt="Home Keyboards">
    </div>
  </div>

  <home-scroll-hint></home-scroll-hint>
</section>
